Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0023469
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSmajoralways2013-04-02 10:412013-04-25 11:37
ReporterjecharriView Statuspublic 
Assigned Tojecharri 
PriorityurgentResolutionfixedFixed in VersionRMP22
StatusclosedFix in branchFixed in SCM revision4b8a834bf9cf
ProjectionnoneETAnoneTarget VersionRMP21
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP20SCM revision 
Review Assigned Tomigueldejuana
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0023469: Impossible to do a deposit or withdrawal in Web POS

DescriptionImpossible to do a deposit or withdrawal in Web POS
Steps To Reproduce-Create a role only with access to one store organization

-Create a cash management event, type "IN" but the financial account related to this event is not defined in the store organization.

-login in the terminal with the created role and verify that you can no create a deposit
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0057556)
hgbot (developer)
2013-04-02 10:44

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: 4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Apr 02 10:43:20 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc [^]

Fixes issue 23469: Impossible to do a deposit or withdrawal in Web POS

---
M src/org/openbravo/retail/posterminal/ProcessCashMgmt.java
---
(0057712)
hgbot (developer)
2013-04-03 18:21

Repository: erp/pmods/org.openbravo.retail.posterminal-core
Changeset: 4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc
Author: Javier Etxarri <javier.echarri <at> openbravo.com>
Date: Tue Apr 02 10:43:20 2013 +0200
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc [^]

Fixes issue 23469: Impossible to do a deposit or withdrawal in Web POS

---
M src/org/openbravo/retail/posterminal/ProcessCashMgmt.java
---
(0058231)
migueldejuana (developer)
2013-04-25 11:37

Fixed and reviewed in RMP22

- Issue History
Date Modified Username Field Change
2013-04-02 10:41 jecharri New Issue
2013-04-02 10:41 jecharri Assigned To => jecharri
2013-04-02 10:44 hgbot Checkin
2013-04-02 10:44 hgbot Note Added: 0057556
2013-04-02 10:44 hgbot Status new => resolved
2013-04-02 10:44 hgbot Resolution open => fixed
2013-04-02 10:44 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc [^]
2013-04-02 11:31 marvintm Review Assigned To => marvintm
2013-04-02 11:31 marvintm Status resolved => closed
2013-04-03 18:21 hgbot Checkin
2013-04-03 18:21 hgbot Note Added: 0057712
2013-04-03 18:21 hgbot Status closed => resolved
2013-04-03 18:21 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-core/rev/4b8a834bf9cfa0c18dbe6c9447facd1bf1d397dc [^]
2013-04-25 11:37 migueldejuana Review Assigned To marvintm => migueldejuana
2013-04-25 11:37 migueldejuana Note Added: 0058231
2013-04-25 11:37 migueldejuana Status resolved => closed
2013-04-25 11:37 migueldejuana Fixed in Version => RMP22


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker